Subject: Re: [TR] TRF

From: Dave <[email-masked]>
Date: Sun, 9 Aug 2015 08:28:19 -0400

--===============9203358251404465001==
	boundary="----=_Part_323096_755963697.1439123299822"

------=_Part_323096_755963697.1439123299822
Content-Transfer-Encoding: 7bit

Google says so.

http://tinyurl.com/ow5uku4

Dave Massey

-----Original Message-----
From: Phil Ethier <[email-masked]>
To: John Macartney <[email-masked]>
Cc: Triumphs List <[email-masked]>; TR-6 list <[email-masked]>
Sent: Sun, Aug 9, 2015 3:00 am
Subject: Re: [TR] TRF

I did not know there was a Dover Minnesota. 

Sent from my iPhone

On Aug 8,
2015, at 12:26 PM, "John Macartney" <[email-masked]> wrote:

I needed to order a new fan belt for the 6 after installing my spare last
night. Just received a note that the package has been shipped. Good news. 
But, using the tracking # provided, the shipment originated in DOVER, MN
55929. What is up with that? Did TRF move?
> 
> Probably Charles Runyan has
done a deal with a belt supplier that negates
> TRF holding them in stock?
Think I'd rather have the commission on a 'drop
> ship' arrangement than have
to deal with stockholding costs and all the
> other issues a retailer has to
face.
> 
> Jonmac
> 
> 
> ---
> This email has been checked for viruses by
Avast antivirus software.
> https://www.avast.com/antivirus
> 
> 
> **
[email-masked] **
> 
> Donate: http://www.team.net/donate.html
>
Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
http://autox.team.net/mailman/options/triumphs/[email-masked]

**
[email-masked] **

Archive:
Forums:
http://www.team.net/forums
http://autox.team.net/mailman/options/triumphs/[email-masked]

------=_Part_323096_755963697.1439123299822
Content-Transfer-Encoding: 7bit

<font color='black' size='4' face='Arial, Helvetica, sans-serif'><font size="4">Google says so.<br>
<br>
</font><b>http://tinyurl.com/ow5uku4</b><br>

<div> <br>

</div>

<div> <br>

</div>

<div style="clear:both"><font size="4">Dave Massey</font><br>

<br>

</div>

<div> <br>

</div>

<div> <br>

</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>

From: Phil Ethier &lt;[email-masked]&gt;<br>

To: John Macartney &lt;[email-masked]&gt;<br>

Cc: Triumphs List &lt;[email-masked]&gt;; TR-6 list &lt;[email-masked]&gt;<br>

Sent: Sun, Aug 9, 2015 3:00 am<br>

Subject: Re: [TR] TRF<br>

<br>

<div id="AOLMsgPart_1_8b5e608f-16f6-4d6a-affa-e72a92455087" style="margin: 0px;font-family: Tahoma, Verdana, Arial, Sans-Serif;font-size: 12px;color: #000;background-color: #fff;">

<pre style="font-size: 9pt;"><tt>I did not know there was a Dover Minnesota. 

Sent from my iPhone

On Aug 8,
2015, at 12:26 PM, "John Macartney" &lt;<a removedlink__dc829688-fa8d-4106-affb-5ddd182e8c21__href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:

&gt;&gt;
I needed to order a new fan belt for the 6 after installing my spare last
&gt;
night. Just received a note that the package has been shipped. Good news. 
&gt;
But, using the tracking # provided, the shipment originated in DOVER, MN
&gt;
55929. What is up with that? Did TRF move?
&gt; 
&gt; Probably Charles Runyan has
done a deal with a belt supplier that negates
&gt; TRF holding them in stock?
Think I'd rather have the commission on a 'drop
&gt; ship' arrangement than have
to deal with stockholding costs and all the
&gt; other issues a retailer has to
face.
&gt; 
&gt; Jonmac
&gt; 
&gt; 
&gt; ---
&gt; This email has been checked for viruses by
Avast antivirus software.
&gt; <a removedlink__dc829688-fa8d-4106-affb-5ddd182e8c21__href="https://www.avast.com/antivirus" target="_blank">https://www.avast.com/antivirus</a>
&gt; 
&gt; 
&gt; **
<a removedlink__dc829688-fa8d-4106-affb-5ddd182e8c21__href="mailto:[email-masked]">[email-masked]</a> **
&gt; 
&gt; Donate: <a removedlink__dc829688-fa8d-4106-affb-5ddd182e8c21__href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a>
&gt;
Archive: <a removedlink__dc829688-fa8d-4106-affb-5ddd182e8c21__href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a>
&gt; Forums: <a removedlink__dc829688-fa8d-4106-affb-5ddd182e8c21__href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a>
&gt;
<a removedlink__dc829688-fa8d-4106-affb-5ddd182e8c21__href="http://autox.team.net/mailman/options/triumphs/[email-masked]" target="_blank">http://autox.team.net/mailman/options/triumphs/[email-masked]</a>

**
<a removedlink__dc829688-fa8d-4106-affb-5ddd182e8c21__href="mailto:[email-masked]">[email-masked]</a> **

Archive:
<a removedlink__dc829688-fa8d-4106-affb-5ddd182e8c21__href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a>
Forums:
<a removedlink__dc829688-fa8d-4106-affb-5ddd182e8c21__href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a>
<a removedlink__dc829688-fa8d-4106-affb-5ddd182e8c21__href="http://autox.team.net/mailman/options/triumphs/[email-masked]" target="_blank">http://autox.team.net/mailman/options/triumphs/[email-masked]</a>
</tt></pre>
</div>

 <!-- end of AOLMsgPart_1_8b5e608f-16f6-4d6a-affa-e72a92455087 -->
</div>

</font>
------=_Part_323096_755963697.1439123299822--

--===============9203358251404465001==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============9203358251404465001==--